[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNodeQueryList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lazhelpintf.pas line 155

`type THelpNodeQueryList = class`
`public`
`constructor Create;` |  |
`destructor Destroy; override;` |  |
`function Count;` |  |
`function Add();` |  |
`procedure Delete();` |  |
`function IndexOf();` |  |
`procedure Clear;` |  |
`property Items: THelpNodeQuery; default; [rw]` |  |
`end;`

## Inheritance

`THelpNodeQueryList` |  |
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.